<?php include "layouts/menu.php"; ?>
 <script>
	function autocomplet() {
	var min_length = 0; // min caracters to display the autocomplete
	var keyword = $('#did').val();
	if (keyword.length >= min_length) {
		$.ajax({
			url: 'ajax_refresh.php',
			type: 'POST',
			data: {keyword:keyword},
			success:function(data){
				$('#country_list_id').show();
				$('#country_list_id').html(data);
			}
		});
	} else {
		$('#country_list_id').hide();
	}
}
function set_item(item) {
	// change input value
	$('#did').val(item);
	// hide proposition list
	$('#country_list_id').hide();
}
	</script>
	 <script>
	function autocomp() {
	var min_length = 0; // min caracters to display the autocomplete
	var keyword = $('#didn').val();
	if (keyword.length >= min_length) {
		$.ajax({
			url: 'ajax_sname.php',
			type: 'POST',
			data: {keyword:keyword},
			success:function(data){
				$('#dname').show();
				$('#dname').html(data);
			}
		});
	} else {
		$('#dname').hide();
	}
}

// set_item : this function will be executed when we select an item
function set_itemm(item) {
	// change input value
	$('#didn').val(item);
	// hide proposition list
	$('#dname').hide();
}
	</script>
 <script>
	function autocomplett() {
	var min_length = 0; // min caracters to display the autocomplete
	var keyword = $('#zxcvb').val();
	if (keyword.length >= min_length) {
		$.ajax({
			url: 'ajax_refreshq.php',
			type: 'POST',
			data: {keyword:keyword},
			success:function(data){
				$('#qwertyu').show();
				$('#qwertyu').html(data);
			}
		});
	} else {
		$('#qwertyu').hide();
	}
}
// set_item : this function will be executed when we select an item
function set_itemmm(item) {
	// change input value
	$('#zxcvb').val(item);
	// hide proposition list
	$('#qwertyu').hide();
}
	</script>
  <div class="right_col" role="main">
            <div class="row">
                 <!-- page header -->
                
                <!--end page header -->
            </div>
            <div class="row">
                <div class="col-lg-12">
                    <!-- Form Elements -->
                    <div class="panel panel-default">
                      
                        <div class="panel-body">
                                          
                         

   <form name="form1" class="form-horizontal" method="post" action="" enctype="multipart/form-data">
   <div class="form-group">
    <label for="inputPassword3" class="col-sm-2 control-label">Center Name</label>
    <div class="col-sm-4">
      <select type="text" class="form-control" id="inputPassword3" name="area" placeholder="E.g 1008" required>
     <option value="dd">ALL Center</option>
	<?php 
$qry=mysqli_query($conn, "select * from msarea order by name asc");
	while($row2=mysqli_fetch_array($qry))
						{ ?><option><?php echo $row2['name'];?></option>
						<?php } ?> </select>
    </div>
  </div>
  <div class="form-group">
    <label for="inputPassword3" class="col-sm-2 control-label">Name</label>
    <div class="col-sm-4">
      <select type="text" class="form-control" id="inputPassword3" name="name" placeholder="E.g 1008" required>
     <option value="dd">ALL Customer</option>
	<?php 
$qry=mysqli_query($conn, "select * from customerdetails order by name asc");
	while($row2=mysqli_fetch_array($qry))
						{ ?><option><?php echo $row2['name'];?></option>
						<?php } ?> </select>
    </div>
  </div>	
  <div class="form-group">
    <label for="inputPassword3" class="col-sm-2 control-label">Phone No</label>
    <div class="col-sm-4">
      <select type="text" class="form-control" id="inputPassword3" name="pno" placeholder="E.g 1008" required>
     <option value="dd">ALL Customer</option>
	<?php 
$qry=mysqli_query($conn, "select * from customerdetails order by name asc");
	while($row2=mysqli_fetch_array($qry))
						{ ?><option><?php echo $row2['pno'];?></option>
						<?php } ?> </select>
    </div>
  </div>	


  <div class="form-group">
    <div class="col-sm-offset-2 col-sm-10">
      <button type="submit" class="btn btn-danger" name="s3645">Search It</button>
    </div>
  </div>
      <div class="alert alert-success">
	  <?php
								if(isset($_POST['s3645']))
								{
									extract($_POST);
								
									header("location:abil.php?area=$area");
								
									
								}
							?>
	  </div>
</form>
</div>

</div></div></div> <?php include "layouts/footer.php"; ?></body></html>
